<?php
use PHPMailer\PHPMailer\{PHPMailer, SMTP, Exception};

require_once __DIR__."/../../projekt/libs/vendor/autoload.php"; // autoloader

use Smarty\Smarty;
$smarty = new Smarty();
$mail = new PHPMailer(true);

if ($smarty) {
    print "Pakiety zainstalowane!";
}